[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsParentOf

This control is the parent of another (specified) control

## Declaration

Source position: controls.pp line 1317

`public function TControl.IsParentOf(`
`AControl: TControl`
`):Boolean; virtual;`

## Arguments

`AControl` |  | The control of which this control is a parent (ie the Child control)

## Function result

Function returns True if this control is a parent, ie there is a child control

## Description

This control is the parent of another control.

AControl: the control of which this is a parent.

Result: true if this is a parent

The latest version of this document can be found at lazarus-ccr.sourceforge.net .